@charset "utf-8";
@import "../../event/css/common.css";
/*===============================================
				shimoda
===============================================*/
#shimodaArea section .container{
	margin-bottom: 50px;
	width: 1000px;
}
#shimodaArea h1{
	margin: 0 -15px 50px;
	text-align: center;
}
#shimodaArea .btn-30colors{
	margin: 0 0 50px;
}
#shimodaArea section h1{
	position: relative;
	font-weight: bold;
	font-size: 180%;
	line-height: 1;
	padding-top: 30px;
	border-top: 1px dotted #ccc;
	margin: 0 -15px 30px;
}
#shimodaArea section h1 span{
	position: relative;
	display: block;
	width:20em;
	margin: 0.7em auto 0;
	z-index: 99;
	font-size: 80%;
	font-weight: normal;
	color: #80ebf8;
	text-align: center;
	background-color: #fff;
	border-top: 1px solid #ccc;
}
#shimodaArea section h1 span i{
	position: relative;
	top: -0.5em;
	display: inline-block;
	padding: 0 20px;
	background-color: #fff;
}
#shimodaArea section h2{
	font-weight: bold;
	text-align: left;
	font-size: 140%;
	line-height: 1.6;
	min-height: 3em;
	margin-bottom: 1.5em;
}
#shimodaArea #about{
	margin-bottom: -30px;
}
#shimodaArea #about h1{
	padding-top: 0;
	border: none;
}
#shimodaArea #about .fL{
	width: 610px;
}
#shimodaArea #about .fR{
	margin-top: -50px;
	width: 320px;
}
#shimodaArea #about .fR img{
	display: block;
}
#shimodaArea section .text-area{
	width: 360px;
	margin-top: 20px;
	min-height: 480px;
}
#shimodaArea section .text-area .btn-area{
	position: absolute;
	left: 50%;
	bottom: 0px;
	margin-left: -115px;
	margin-bottom: 0;
}
#shimodaArea section .img-area{
	width: 580px;
}
/*===============================================
				HISTORY
===============================================*/
#history .big-img{
	display: block;
	margin: 0 -15px 50px;
	text-align: center;
}
#shimodaArea #history{
	margin-bottom: -30px;
}
#shimodaArea #history h1{
	padding-top: 0;
	border: none;
}
#shimodaArea #history .top-area,
#shimodaArea #history .bottom-area {
	margin-bottom: 50px;
}
#shimodaArea #history .btn-area{
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin-bottom: 0;
}
#shimodaArea #history .top-area .fL{
	width: 470px;
	min-height: 300px;
}
#shimodaArea #history .top-area .fR{
	width: 470px;
}
#shimodaArea #history .bottom-area .fL{
	width: 470px;
}
#shimodaArea #history .bottom-area .fR{
	width: 450px;
}
#shimodaArea #figures h1 span{
	width:25em;
}
#shimodaArea #figures .top-area{
	margin-bottom: 50px;
}
#shimodaArea #figures .top-area .fL{
	width: 550px;
}
#shimodaArea #figures .top-area .fR{
	width: 402px;
}
#shimodaArea #figures li{
	border-top: 1px dotted #ccc;
	padding:40px 0;
}
#shimodaArea #figures li .fL{
	width: 380px;
}
#shimodaArea #figures li .fR{
	width: 570px;
}
#shimodaArea #figures li h2 img{
	margin: 0 20px -20px 0;
}
/*===============================================
				DAYSPA
===============================================*/
#shimodaArea #spa .big-img{
	display: block;
	margin: 0 -15px 50px;
	text-align: center;
}
#shimodaArea #spa{
	margin-bottom: -30px;
}
#shimodaArea #spa h1{
	padding-top: 0;
	border: none;
}
#shimodaArea #spa .fL{
	width: 470px;
}
#shimodaArea #spa .fR{
	width: 470px;
}
#shimodaArea #dayspa .container{
	text-align: center;
	width: 1030px;
	overflow: hidden;
}
#shimodaArea #dayspa ul{
	overflow: hidden;
	margin-left: 1px;
	margin-right: -1px;
	margin-bottom: -1px;
}
#shimodaArea #dayspa .contents-list li{
	text-align: left;
	display: inline;
	float: left;
	width: 514px;
	height: 220px;
	overflow: hidden;
	border-right: dotted 1px #ccc;
	border-bottom: dotted 1px #ccc;
}
#shimodaArea #dayspa .contents-list li a{
	display: block;
	padding: 30px 10px 30px 15px;
}
#shimodaArea #dayspa.contents-list li a:hover{
	opacity: 0.9;
}
#shimodaArea #dayspa .contents-list li .fL{
	width: 230px;
}
#shimodaArea #dayspa .contents-list li .fR dl{

	line-height: 1.6;
}
#shimodaArea #dayspa .contents-list li .fR dt{
	clear: both;
	display: block;
	float: left;
	width: 2em;
	background-color: #1b95e0;
	text-align: center;
	color: #fff;
	padding: 0 10px;
	margin-right: 10px;
	margin-bottom: 5px;
}
#shimodaArea #dayspa .contents-list li .fR dd{
	width: 200px
	float: left;
	margin-bottom: 5px;
}
#shimodaArea #dayspa .contents-list li .fR{
	width: 230px;
	overflow: hidden;
}
#shimodaArea #dayspa .contents-list li .fR h2{
	color: #0c59b9;
	line-height: 1.3;
	min-height: 0;
	margin: 10px 0;
}
#shimodaArea #dayspa .contents-list li a:hover .fR h2{
	text-decoration: underline;
}
#shimodaArea #footbath .container{
	text-align: center;
	width: 1030px;
	overflow: hidden;
}
#shimodaArea #footbath .big-img{
	margin-bottom: 30px;
}
#shimodaArea #footbath h2{
	text-align: center;
	font-size: 140%;
	min-height: auto;
	margin-bottom: 1em;
}
#shimodaArea #footbath h3{
	font-weight: bold;
	text-align: center;
	font-size: 120%;
}
#shimodaArea #footbath ul{
	overflow: hidden;
	margin-left: 2px;
	margin-right: -1px;
	margin-bottom: -1px;
}
#shimodaArea #footbath .contents-list li{
	position: relative;
	display: inline;
	text-align: left;
	float: left;
	width: 342px;
	height: 23em;
	border-right: dotted 1px #ccc;
	border-bottom: dotted 1px #ccc;
}
#shimodaArea #footbath .contents-list li div{
	display: block;
	margin: 25px 30px -2em;
}
#shimodaArea #footbath .contents-list li h4{
	text-align: center;
	margin: 10px 0;
	font-weight: bold;
	text-align: center;
	font-size: 120%;
		color: #0c59b9;
	line-height: 1.3;
}
/*===============================================
				30colors-home
===============================================*/
#colors section .container{
	margin-bottom: 50px;
	width: 1000px;
}
#colors .vol01{
	color: #231816;
	border-color: #231816;
}
#colors .vol02{
	color: #a7354c;
	border-color: #a7354c;
}
#colors .vol03{
	color: #cb5219;
	border-color: #cb5219;
}
#colors .vol04{
	color: #fad9c6;
	border-color: #fad9c6;
}
#colors .vol05{
	color: #d7002a;
	border-color: #d7002a;
}
#colors .vol06{
	color: #ccbd00;
	border-color: #ccbd00;
}
#colors .vol07{
	color: #012c61;
	border-color: #012c61;
}
#colors .vol08{
	color: #bae3f9;
	border-color: #bae3f9;
}
#colors .vol04{
	color: #fad9c6;
	border-color: #fad9c6;
}
#colors .vol09{
	color: #bfdda9;
	border-color: #bfdda9;
}
#colors .vol10{
	color: #c4d701;
	border-color: #c4d701;
}
#colors .vol11{
	color: #675c00;
	border-color: #675c00;
}
#colors .vol12{
	color: #fabd00;
	border-color: #fabd00;
}
#colors .vol13{
	color: #fff100;
	border-color: #fff100;
}
#colors .vol14{
	color: #ea6d8f;
	border-color: #ea6d8f;
}
#colors .vol15{
	color: #921358;
	border-color: #921358;
}
#colors .vol16{
	color: #21b696;
	border-color: #21b696;
}
#colors .vol17{
	color: #01a6dc;
	border-color: #01a6dc;
}
#colors .vol18{
	color: #fce7f0;
	border-color: #fce7f0;
}
#colors .vol19{
	color: #f5a101;
	border-color: #f5a101;
}
#colors .vol20{
	color: #fdd68b;
	border-color: #fdd68b;
}
#colors .vol21{
	color: #e6e6e8;
	border-color: #e6e6e8;
}
#colors .vol22{
	color: #bab2d9;
	border-color: #bab2d9;
}
#colors .vol23{
	color: #ddc9a4;
	border-color: #ddc9a4;
}
#colors .vol24{
	color: #5dc1d0;
	border-color: #5dc1d0;
}
#colors .vol25{
	color: #f4b1a1;
	border-color: #f4b1a1;
}
#colors .vol26{
	color: #680824;
	border-color: #680824;
}
#colors .vol27{
	color: #e4eebc;
	border-color: #e4eebc;
}
#colors .vol28{
	color: #01677e;
	border-color: #01677e;
}
#colors .vol29{
	color: #bce1e9;
	border-color: #bce1e9;
}
#colors .vol30{
	color: #ebdf93;
	border-color: #ebdf93;
}
#colors .vol31{
	color: #ef856d;
	border-color: #ef856d;
}
#colors .vol32 {
	color: #EEB1B2;
	border-color: #EEB1B2;
}
#colors .vol33 {
	color: #9D3D13;
	border-color: #9D3D13;
}
#colors .vol34 {
	color: #865297;
	border-color: #865297;
}
#colors .vol35 {
	color: #a69d7d;
	border-color: #a69d7d;
}
#colors .vol36 {
	color: #c682b5;
	border-color: #c682b5;
}
#colors h1{
	margin: 0 -600px 50px;
	border: none;
	padding: 0;
	text-align: center;
}
#colors #About30Colors .container{
	text-align: center;
	font-size: 16px;
}
#colors #About30Colors h2{
	color: #0c59b9;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 1em;
}
#colors #leafletList li{
	width: 230px;
	height: 230px;
	position: relative;
	margin: 0 10px 20px;
	float: left;
	text-align: center;
	position: relative;
	background-color: #f0f0f1;
}
#colors #leafletList li:hover{

	background-color: #dae9f4;
}
#colors #leafletList li a img{
	border-top-style : solid;
	border-top-width: 5px;
	padding: 1px 0 0;
	margin: 0 0 10px;
}
#colors #leafletList li a{
	display: block;
	padding: 20px 10px 10px;
}
#colors #leafletList li a:hover{
	text-decoration: none;
}
#colors #leafletList li a h3{
	font-size: 16px;
	font-weight: bold;
	line-height: 1.3;
	height: 3em;
	text-align: center;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}
#colors #leafletList li a p{
	color: #0c59b9;
	line-height: 1.3;
	font-size: 12px;
	margin: 0;
	height: 3em;
	text-align: center;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}

#colors #leafletDetail .container{
	margin-bottom: 50px;
	width: 980px;
	font-size: 16px;
}
#colors #leafletDetail .heading-area{
	width: 340px;
	background-color: #f0f0f1;
}
#colors #leafletDetail .heading-area .wrapper{
	border: solid 1px #d1d1e0;
	padding: 0 20px;
}
#colors #leafletDetail .heading-area .type-area{
	border-bottom: solid 1px #d1d1e0;
	margin: 0 -20px;
}
#colors #leafletDetail .heading-area .type-area span{
	display: inline-block;
	text-align: center;
	width: 50%;
	padding:10px 0;
}
#colors #leafletDetail .heading-area h2{
	margin: 20px 0;
	border-bottom: solid 1px #d1d1e0;
	font-size: 26px;
	font-weight: bold;
	padding: 0 0 10px;
}
#colors #leafletDetail .heading-area dl{
	padding: 0 0 20px;
	line-height: 1.3;
	font-weight: bold;
}
#colors #leafletDetail .heading-area dt{
	font-size: 14px;
	color: #969696;
}
#colors #leafletDetail .heading-area dd{
	color: #0c59b9;
	margin-bottom: 1em;
}
#colors #leafletDetail .heading-area a{
	border-top: solid 1px #d1d1e0;
	margin: 0 -20px;
}
#colors #leafletDetail .heading-area .type-area span.number{
	background-color: #0c59b9;
	color: #fff;
}
#colors #leafletDetail .description-area{
	width: 640px;
	padding-bottom: 35px;
	background-color: #f0f0f1;
}
#colors #leafletDetail .description-area .wrapper{
	padding: 0 20px;
}
#colors #leafletDetail .description-area .overflow-img{
	margin: 0 -20px 30px;
}
#colors #leafletDetail .description-area a{
	display: block;
	margin: 0 0 20px;
}
#colors #leafletDetail .description-area h3{
	font-weight: bold;
	font-size: 20px;
	color: #0c59b9;
	margin-bottom: 1em;
}
#colors #leafletDetail .description-area .fL{
	width: 301px;
}
#colors #leafletDetail .description-area .fR{
	width: 280px;
}
/*===============================================
				sea-home
===============================================*/
#seaArea section .container{
	margin-bottom: 50px;
	width: 1000px;
}
#seaArea #shimodaSea .fb-btn{
	position: absolute;
	top: -30px;
	left: 0;
}
#seaArea #shimodaSea h1{
	padding-top: 0;
	border: none;
}
#seaArea #shimodaSea h2{
	font-size: 180%;
	color: #004499;
}
#seaArea #shimodaSea .top-area,
#seaArea #shimodaSea .bottom-area{
	margin-bottom: 50px;
}
#seaArea #shimodaSea .top-area .fL{
	width: 590px;
}
#seaArea #shimodaSea .top-area .fR{
	width: 370px;
}
#seaArea #shimodaSea .bottom-area .fL{
	width: 500px;
}
#seaArea #shimodaSea .bottom-area .fR{
	width: 470px;
}
#seaArea #shimodaActivity p {
	text-align: center;
	margin-bottom: 3em;
}
#seaArea #shimodaActivity h1{
	padding-top: 250px;
}
#seaArea #shimodaActivity .top{
	margin-bottom: -220px;
}
#seaArea #shimodaActivity ul{
	margin: 0 -20px;
}
#seaArea #shimodaActivity li{
	color: #999999;
	font-weight: bold;
	float: left;
	display: inline;
	text-align: center;
	margin: 0 20px;
}
#seaArea #shimodaActivity li img{
	display: block;
}
#seaArea #seaList .container{
	overflow: hidden;
	margin-bottom: 50px;
}
#seaArea #seaList .text-area{
	text-align: center;
}
#seaArea #seaList .text-area span{
	font-size: 80%;
}
#seaArea #seaList ul{
	overflow: hidden;
	margin-left: 2px;
	margin-right: -1px;
	margin-bottom: -1px;
}
#seaArea #seaList .contents-list li{
	position: relative;
	display: inline;
	float: left;
	width: 332px;
	min-height: 26em;
	border-right: dotted 1px #ccc;
	border-bottom: dotted 1px #ccc;
	line-height: 1.6;
}
#seaArea #seaList .contents-list li a{
	display: block;
	padding: 10px 25px 20px;
}
#seaArea #seaList .contents-list li a:hover{
	opacity: 0.9;
}
#seaArea #seaList .contents-list li h2{
	color: #0c59b9;
	font-size: 130%;
	font-weight: bold;
	text-align: center;
	margin-bottom: -20px;
	padding: 0;
}
#seaArea #seaList .contents-list li p{
	margin-top: 10px 15px;
}
#seaArea #seaList .contents-list li img{
	display: block;
	margin: 0 auto 10px;
}
#seaArea #seaList .contents-list li .detail-btn{
	position: absolute;
	bottom:20px;
	left: 50%;

	margin-left: -85px;
}
#seaArea #seaList .contents-list li a:hover {
	text-decoration: none;
}
#seaArea #seaList .contents-list li a:hover h2{
	text-decoration: underline;
}
#seaArea #attention h1{
	font-size: 180%;
	text-align: left;
	padding-top: 60px;
	margin-bottom: 50px;
	text-indent: 15px;
}
#seaArea #attention .fL{
	width: 760px;
}
#seaArea #attention dt{
	font-weight: bold;
}
#seaArea #attention dd{
	margin-bottom: 2em;
}
#seaArea #attention .fR{
	margin-top: -90px;
	width: 205px;
}

/*===============================================
				sea
===============================================*/
#seaArea section .container{
	margin-bottom: 50px;
	width: 1000px;
}
#seaArea h1{
	margin: 0 -15px 50px;
	text-align: center;
}
#seaArea section h1{
	position: relative;
	font-weight: bold;
	font-size: 230%;
	line-height: 1;
	padding-top: 30px;
	border-top: 1px dotted #ccc;
	margin: 0 -15px 30px;
}
#seaArea section h1 span{
	position: relative;
	display: block;
	width:22em;
	margin: 0.7em auto 0;
	z-index: 99;
	font-size: 60%;
	font-weight: normal;
	color: #80ebf8;
	text-align: center;
	background-color: #fff;
	border-top: 1px solid #ccc;
}
#seaArea section h1 span i{
	position: relative;
	top: -0.5em;
	display: inline-block;
	padding: 0 20px;
	background-color: #fff;
}
#seaArea section h2{
	font-weight: bold;
	text-align: left;
	font-size: 140%;
	line-height: 1.6;
	min-height: 3em;
	margin-bottom: 1.5em;
}

#seaArea #about h1{
	padding-top: 0;
	border: none;
}
#seaArea #about .fL{
	width: 770px;
	font-size: 120%;
}
#seaArea #about iframe{
	float: right;
	width: 200px;
}
#seaArea #access .big-img{
	display: block;
	margin: 0 -15px 15px;
	text-align: center;
}
#seaArea #access .fL{
	width: 500px;
}
#seaArea #access #gmap{
	width: 500px;
	height: 450px;
}
#seaArea #access .fR{
	width: 450px;
	font-size: 120%;
}
#seaArea #access .fR dt{
	font-weight: bold;
}
#seaArea #access .fR dd{
	margin-bottom: 1em;
}
#seaArea #access .fR dd{
	margin-bottom: 1em;
}

#seaArea #recommend h2{
	position: relative;
	color:#0c59b9;
	font-weight: bold;
	font-size: 140%;
	line-height: 1;
	padding-top: 30px;
	border-top: 1px solid #ccc;
	margin: 0 -15px 30px;
	text-align: center;
}
#seaArea #recommend h2 span{
	font-size: 240%;
}
#seaArea #recommend ul{
	margin: 20px -13px;
	line-height: 1.6;
	font-weight: bold;
}
#seaArea #recommend ul a{
	color:#0c59b9;
}
#seaArea #recommend li{
	float: left;
	width: 230px;
	margin: 0 13px;
	text-align: center;
	font-size: 120%;
}
#seaArea #recommend hr{
	clear: both;
	border: none;
	height: 1px;
	margin: 0;
	padding: 0;
	border-top: 1px solid #ccc;
}
#seaArea #mainImgArea{
	width: 1030px;
	height: 550px;
	padding: 0;
	margin: 0 -15px 30px;
	position: relative;
	top: 0;
	text-align: center;
	background: #fff url(../../../img/common/loadingAnimation.gif) no-repeat center center;
}
#seaArea #mainImgArea .sliderArea{
	width: 1030px;
	height: 550px;
	background-color: #fff;
	display: none;
}
#seaArea #mainImgArea .prev {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -29px;
	margin-left: 525px;
	z-index: 100;
}
#seaArea #mainImgArea .next {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -29px;
	margin-left: -583px;
	z-index: 100;
}
/*===============================================
				kinme
===============================================*/

#kinme2 section .container{
	margin-bottom: 50px;
	width: 980px;
}
#kinme2 h1{
	border: none;
	padding: 0;
}
#kinme2 #heading{
	text-align: center;
	margin: 0 -500px 50px;
}
#kinme2 #heading ul{
	line-height:1;
	position:relative;
	left:50%;
	float:left;
	margin-top: -200px;
}
#kinme2 #heading li{
	position:relative;
	left:-50%;
	float:left;
	margin:0 -3px;
}

#kinme2 #heading li:nth-child(even){
	margin-top: 40px;
}
#kinme2 .content-list hr{
	clear: both;
	height: 40px;
	background:url(../img/kinme/border.jpg) left bottom repeat-x;
	border: none;
	padding: 0;
	margin: 0;
}
#kinme2 .content-list .text-area{
	width: 492px;
}
#kinme2 .content-list .text-area h2{
	border-bottom: dotted 1px #000;
	margin-bottom:20px;
}
#kinme2 .content-list .text-area h3{
	font-weight: bold;
	font-size: 26px;
	margin-bottom: 1em;
}
#kinme2 .content-list .img-area{
	width: 436px;
	margin-top: 60px;
}
/*===============================================
				RYUGUKUTSU
===============================================*/
#ryugukutsu{
   margin: 0 0 60px;
}
#ryugukutsu h2{
   margin: 20px 0 30px;
  text-align: center;
}
#ryugukutsu hr{
  border: 0;
  padding: 0;
  background: url(../img/ryugukutsu/bg02.jpg);
  height: 10px;
  width: 980px;
  margin-top: -40px;
}
#ryugukutsu #headArea .container{
  text-align: center;
}
#ryugukutsu #headArea .container h1{
  border: none;
}
#ryugukutsu #headArea .container p{
  margin-top: -8em;
  text-shadow:white 1px 1px 10px, white -1px 1px 10px,
    white 1px -1px 10px, white -1px -1px 10px;
}
#ryugukutsu #movieArea{
  padding: 35px 0 10px;
  margin-bottom: 30px;
  background: url(../img/ryugukutsu/bg01.jpg);
}
#ryugukutsu #movieArea .container{
  text-align: center;
}
#ryugukutsu #topics01 .contents-box{
  margin-bottom: 40px;
}
#ryugukutsu #topics01 .contents-box .text-area{
  width: 360px;
}
#ryugukutsu #topics01 .contents-box .text-area h3{
  font-weight: bold;
  font-size: 24px;
  margin: 20px 0 30px;
}
#ryugukutsu #topics01 .contents-box .text-area .fukidashi_r,
#ryugukutsu #topics01 .contents-box .text-area .fukidashi_l{
  color: #fd16a3;
  font-weight: bold;
  background-repeat: no-repeat;
  padding: 30px 0;
  text-align: center;
  width: 290px;
}
#ryugukutsu #topics01 .contents-box .text-area .fukidashi_l{
  float: right;
  background-image: url(../img/ryugukutsu/bg03.jpg);
}
#ryugukutsu #topics01 .contents-box .text-area .fukidashi_r{
  float: left;
  background-image: url(../img/ryugukutsu/bg04.jpg);
}
#ryugukutsu #topics02 h3{
  text-align: center;
  margin-bottom: 30px;
}
#ryugukutsu #topics02 .dc-area{
  margin-top: -20px;
  text-align: center;
  color: #863820;
  line-height: 1.6;
}
#ryugukutsu #topics02 .dc-area h4{
  font-weight: bold;
}
#ryugukutsu #topics02 .contents-box {
  border-bottom: 1px dotted #000;
  padding: 0 0 30px;
  margin: 0 0 40px;
}
#ryugukutsu #topics02 .contents-box h4{
  font-weight: bold;
  font-size: 24px;
  margin: 0 0 30px;
}
#ryugukutsu #topics02 .contents-box h4{
  font-weight: bold;
  font-size: 24px;
  margin: 0 0 30px;
}
#ryugukutsu #topics02 .contents-box h5{
  font-weight: bold;
  font-size: 16px;
  color: #0c59b9;
}
#ryugukutsu #topics02 .contents-box .text-area{
  width: 750px;
}
#ryugukutsu #topics03 h3{
  font-weight: bold;
  font-size: 24px;
  margin:0 0 5px;
}
#ryugukutsu #topics03 h4{
  font-weight: bold;
}
#ryugukutsu #topics03 .fL{
  margin-top: 3em;
}
#ryugukutsu #topics03 .text-area{
  width: 460px;
}
#ryugukutsu #topics03 .img-area{
  clear: both;
  position: relative;
  margin: 0 0 20px;
}
#ryugukutsu #topics03 .img-area h3{
  margin: 0 0 20px;
}
#ryugukutsu #topics04 .content-list{
  border-bottom: 1px dotted #000;
  padding-bottom: 30px;
  margin-bottom: 20px;
}
#ryugukutsu #topics04 .content-list .icon{
  float: left;
  width: 52px;
  margin-top: 10px;
}
#ryugukutsu #topics04 .content-list .text-area{
  float: right;
  width: 920px;
}
#ryugukutsu #topics04 .content-list .text-area h3{
  font-weight: bold;
  font-size: 20px;
  margin:0 0 5px;
}
#ryugukutsu #topics04 .content-list .text-area img{
  float: left;
  margin-right: 20px;
}

#ryugukutsu #topics04 .sand-ski-area{
  clear: both;
  background-color: #f9f9f9;
  padding: 30px;
  margin: 60px 0 80px;
}
#ryugukutsu #topics04 .sand-ski-area img{
  float: right;
  width: 400px;
}
#ryugukutsu #topics04 .sand-ski-area .text-area{
  float: left;
  width: 460px;
}
#ryugukutsu #topics04 .sand-ski-area .text-area h3{
  font-weight: bold;
  font-size: 24px;
  color:#0c59b9;
  margin: 10px 0 20px;
}
#ryugukutsu .cm-ap-area{
  padding: 30px 0;
}
#ryugukutsu .cm-ap-area .text-area{
  font-weight: bold;
  font-size: 24px;
  color:#0c59b9;
  margin:0;
}
#ryugukutsu .cm-ap-area h3{
  font-weight: bold;
  font-size: 24px;
  color:#0c59b9;
  margin:0;
}
#ryugukutsu .cm-ap-area a{
  font-size: 18px;
}
#ryugukutsu .cm-ap-area .icon{
  float: left;
  width: 170px;
  margin-top: 0;
}
#ryugukutsu .cm-ap-area .text-area{
  float: right;
  width: 770px;
  margin: 20px 0;
  line-height: 1.6;
}
#ryugukutsu .tab-nav{
	border-right: dotted 1px #ccc;
	border-bottom: solid 1px #ccc;
	margin: 0 1px;
	position: relative;
	z-index: 99;
}
#ryugukutsu .tab-nav li{
	float: left;
	width:25%;
	text-align: center;
}
#ryugukutsu .tab-nav li:first-child a{
	border-left: dotted 1px #ccc;
}
#ryugukutsu .tab-nav li a{
	display: block;
		float: left;
	border-right: dotted 1px #ccc;
	border-top: dotted 1px #ccc;
	width: 100%;
	padding: 5px 0;
	font-size: 110%;
}
#ryugukutsu .tab-nav a:hover{
	border: none;
	background-color: #0c59b9;
	color: #fff;
}

/*===============================================
				guide
===============================================*/

#guide{
	font-size: 16px;
}
#guide #head-area .img-area{
  margin: 0 -30px;
}
#guide .text-area{
	width: 770px;
  margin: 30px auto;
}
#guide .text-area{
	width: 770px;
  margin: 30px auto;
}
#guide section{
	position: relative;
	border-top: none;
  margin: 0;
  padding: 0;
}
#guide section h1{
	position: relative;
	border-top: none;
  margin: 0 30px 20px;
}
#guide section h2{
	margin: 0 30px 30px;
}
#guide #course {
	border: none;
}
#guide #course .text-area{
	margin-bottom: 80px;
}
#guide #course .text-area .route{
  font-weight: bold;
  font-size: 18px;
  color: #0c59b9;
	margin: 0 -80px 20px;
  text-align: center;
}
#guide #contact {
	margin: -30px 0 60px;
}
#guide #contact h2{
  font-weight: bold;
  font-size: 20px;
  color: #0c59b9;
	margin: 0 0 20px;
}
#guide .slider-area{
	width: 720px;
	margin: 0 auto;
}
#guide .slider-area{
	width: 720px;
	margin: 0 auto;
}
#guide .slider-area .slick-prev,
#guide .slider-area .slick-next{
margin-top: -54px;
}
#guide .slider-area p{
  position: relative;
text-align: right;
background-color: rgba(0, 0, 0, 0.8);
margin: -2em 0 0;
z-index: 10;
color: #fff;
padding: 0 10px;
}
#guide .slider-area .slick-prev{
left:-70px;
}
#guide .slider-area .slick-next{
left:732px;
}

/*===============================================
				SHIMODAPARK
===============================================*/
#shimodapark{
   margin: 0 0 60px;
}

#shimodapark h2{
   margin: 20px 0 30px;
  text-align: center;
}
#shimodapark hr{
  border: 0;
  padding: 0;
  background: url(../img/shimodapark/bg02.jpg);
  height: 10px;
  width: 980px;
}
#shimodapark #headArea {
  padding: 0;
  margin: 0;
}
#shimodapark #headArea .container{
  text-align: center;
  padding: 0;
}
#shimodapark #headArea .container h1{
  border: none;
  padding: 0;
  margin: -40px 0 5px;
}
#shimodapark #headArea .container p{
  margin-top: -8em;
  text-shadow:white 1px 1px 10px, white -1px 1px 10px,
    white 1px -1px 10px, white -1px -1px 10px;
}
#shimodapark #movieArea{
  padding: 35px 0 10px;
  margin-bottom: 30px;
  background: url(../img/shimodapark/bg01.jpg);
}
#shimodapark #movieArea .container{
  text-align: center;
}
#shimodapark #movieArea .ytplayer{
  height: 430px;
}

#shimodapark #topics01 .contents-box{
  margin-bottom: 40px;
}
#shimodapark #topics01 .contents-box .text-area{
  width: 360px;
}
#shimodapark #topics01 .contents-box .text-area h3{
  font-weight: bold;
  font-size: 24px;
  margin: 20px 0 30px;
}
#shimodapark #topics02 ul li h3{
  font-weight: bold;
  font-size: 20px;
  color: #0c59b9;
  margin: 20px 0 0;
}
#shimodapark #topics02 ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#shimodapark #topics02 ul li{
  width: 460px;
}
#shimodapark #topics03 .contents-box{
  margin-bottom: 40px;
}
#shimodapark #topics03 .contents-box .img-area{
  width: 430px;
}
#shimodapark #topics03 .contents-box .text-area{
  width: 480px;
}
#shimodapark #topics03 .contents-box .text-area h3{
  font-weight: bold;
  font-size: 24px;
  margin: 20px 0 30px;
}
#shimodapark #topics03 .contents-box .btn-area{
  text-align: center;
}
#shimodapark #topics04 .contents-box{
  margin-bottom: 40px;
}
#shimodapark #topics04 .contents-box .text-area{
  width: 580px;
}
#shimodapark #topics04 .contents-box .img-area{
  width: 360px;
}
#shimodapark #topics04 .contents-box .text-area h3{
  font-weight: bold;
  color: #0c59b9;
}
#shimodapark .tab-nav{
	border-right: dotted 1px #ccc;
	border-bottom: solid 1px #ccc;
	margin: 0 1px;
	position: relative;
	z-index: 99;
}
#shimodapark .tab-nav li{
	float: left;
	width:25%;
	text-align: center;
}
#shimodapark .tab-nav li:first-child a{
	border-left: dotted 1px #ccc;
}
#shimodapark .tab-nav li a{
	display: block;
		float: left;
	border-right: dotted 1px #ccc;
	border-top: dotted 1px #ccc;
	width: 100%;
	padding: 5px 0;
	font-size: 110%;
}
#shimodapark .tab-nav a:hover{
	border: none;
	background-color: #0c59b9;
	color: #fff;
}
